/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "Video";
"SETTINGS_AUDIO_TITLE"="Audio";
"SETTINGS_TIME_STRETCH_AUDIO"="Masa-renggang Audio";
"SETTINGS_BACKGROUND_AUDIO"="Pemutaran audio di latar belakang";
"SETTINGS_GENERIC_TITLE"="Umum";
"SETTINGS_PASSCODE_LOCK"="Kunci Kode Sandi";
"SETTINGS_DECRAPIFY"="Optimize item names for display";

"SETTINGS_SKIP_LOOP_FILTER"="Filter deblok";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="Tidak ada deblok (lebih cepat)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="Deblok tingkat menengah";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="Deblok tingkat renda";

"SETTINGS_NETWORK_CACHING_TITLE"="Network Caching Level";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST"="Lowest Latency";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW"="Low Latency";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL"="Normal";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH"="High Latency";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST"="Highest Latency";

"SETTINGS_PLAYBACK_SPEED_DEFAULT"="Default playback speed";

"SETTINGS_GESTURES"="Control playback with gestures";

"SETTINGS_SUBTITLES_TITLE"="Subtitle";
"SETTINGS_SUBTITLES_FONT"="Font";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="Enkode Teks";
"SETTINGS_SUBTITLES_FONTSIZE"="Ukuran font relatif";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="Paling kecil;";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="Kecil";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="Normal";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="Besar";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="Sangat besar";
"SETTINGS_SUBTITLES_BOLDFONT"="Use Bold font";
"SETTINGS_SUBTITLES_FONTCOLOR"="Warna font";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="Putih";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="Hitam";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="Abu-abu";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="Perak";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="Merah";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="Ungu kemerahan";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="Kuning";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="Hijau";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="Biru Laut";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS"="Ketebalan Garis Tepi";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE"="Tidak Ada";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN"="Tipis";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL"="Normal";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK"="Tebal";

"SETTINGS_DEINTERLACE"="Deinterlace";
"SETTINGS_DEINTERLACE_ON"="Nyala";
"SETTINGS_DEINTERLACE_OFF"="Mati";
"SETTINGS_DEINTERLACE_AUTO"="Otomatis";

"SETTINGS_FEEDBACK"="Feedback";
"SETTINGS_SEND_FEEDBACK"="Send Feedback";
"SETTINGS_SEND_RATING"="Please Rate VLC for iOS";

"SETTINGS_FILE_SYNC"="Sinkronisasi Berkas";
"SETTINGS_WIFISHARING_IPv6"="IPv6 support for WiFi Sharing";
"SETTINGS_UNLINK_DROPBOX"="Hentikan penyambungan dari Dropbox";
"SETTINGS_UNLINK_GOOGLEDRIVE"="Putuskan Hubungan dari Google Drive";
"SETTINGS_UNLINK_ONEDRIVE"="Unlink from OneDrive";
"SETTINGS_FTP_TEXT_ENCODING"="Text Encoding for FTP connections";
